<script>
import {useUserStore} from "./pinia/UserStore/index.js";
import {toPage} from "./utils/uils.js";

export default {
    onLaunch: function () {
    },
    onShow: function () {
        const UserStore = useUserStore();
        if (!UserStore.isLogin) {
            toPage('/pages/login/index');
        }
    },
    onHide: function () {
    },
}
</script>

<style>
/*每个页面公共css */
</style>
